import request from '@/utils/request'

export function search(params) {
  return request.get('/sys-impl-plans',{params})
}
export function listConsignors() {
  return request.get('/sys-impl-plans/consignors')
}
export function listConsignees() {
  return request.get('/sys-impl-plans/consignees')
}
export function exportXlsx(params) {
  return request.get('/sys-impl-plans/export',{params})
}
